[block: top]
<div class="box">
  <div class="body group">
	Here's a historical look at the Linux market share on Steam, gathered using Valve's publicly provided data. Be sure to look over all the information, don't just take the first chart. If you have feedback, let us know in <a href="https://www.gamingonlinux.com/forum/topic/5729/"><img width="18" height="15" src="/templates/default/images/steamplay_forum_icon.svg" alt="" /> this dedicated forum post</a> for ongoing discussion.<br />
	<br />
	<u><strong>Note</strong></u>: Data from before September 2018 has been removed, due to a flaw Valve reported in the survey. Windows 7 machines were being over-counted since around August 2017, so there's no point keeping false data. <a href="https://www.gamingonlinux.com/articles/the-steam-hardware-survey-had-some-flaw-causing-cyber-cafes-to-be-over-counting-users.11711">See here for info</a>. Then, Valve also reported another flaw in October, where smaller distributions were not being counted and the data for September was updated.
  </div>
</div>
<div class="box">
	<div class="head">Linux sales info</div>
	<div class="body group">When buying games from Steam, how is the desktop platform counted? From what Valve told us (February 2020), they first take the desktop Steam client platform used to buy it, then whatever has the most playtime in two weeks. However, Android and Web Browser purchases default to Windows and then what has the most playtime in two weeks. If you want to ensure developers see a Linux sale: play it only on Linux in the first two weeks, don't buy it and leave it.</div>
</div>
<div class="box">
	<div class="subhead">Linux & Languages market share</div>
	<div class="body group">You can interact with these graphs. Click a label to disable/enable it to fine-tune your experience when looking at it</div>
	<div class="body group"><form method="post">Start: <select name="start">{:start_options}</select> End: <select name="end">{:end_options}</select> <button type="submit" class="button button-primary" name="filter-date" value="filter-date">Filter</button></form></div>
</div>
[/block: top]

[block: charts]
<div class="box">
	<div class="head">
		Linux market share on Steam over time
    </div>
    <div class="body group">
		{:linuxonly}
    </div>
</div>
<!-- not too useful yet <div class="box">
	<div class="head">
		Daily active Linux users
    </div>
    <div class="body group">
		{:dailyactive}
    </div>
</div>-->
<div class="box">
	<div class="head">
		Steam Languages (across all platforms)
    </div>
    <div class="body group">
		{:languages}
    </div>
</div>
<div class="box">
	<div class="head">
		Steam Languages (Linux only)
    </div>
    <div class="body group">
		{:languages_linux}
    </div>
</div>
<div class="box">
	<div class="head">
		Linux market share on Steam, another way to look at it
	</div>
	<div class="body group">
		{:english_only}
		<p>This chart shows what happens if we only take English only on Steam as a language for Linux, compared with Linux across all languages. The point here is to show the market share of just Linux/English as a comparison to the overall share.</p>
	</div>
</div>
<div class="box">
	<div class="head">
		Okay, how many Linux users are there on Steam?
	</div>
	<div class="body group">
		For an estimation of the total number of Linux users on Steam, Valve reported they had 132 million "monthly active users" in March 2022 (<a href="https://store.steampowered.com/news/group/4145017/view/3133946090937137590" rel="noopener noreferrer" target="_blank">source</a>).<br />
		<br />
		Using the latest months recorded share ({:linux_latest_total}): {:linux_user_total} estimated "monthly active users" for Linux+Steam.<br />
		<br />
		To be clear, that is <strong>not</strong> the total, that is monthly active.
	</div>
</div>
[/block: charts]
